
.sort_pic_item .sort_info .more span{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.web_footer{margin-top: 0;}
.proType_box .web_th .title{text-transform: unset;}

/* proType_box */
.category_div:nth-child(n+2){margin-top: 3%;}
.category_div .category_left{width: 48.5%; position: relative; order: 1;}
.category_div .category_left .pic{padding-bottom: 60%;}
.category_div .category_left .small_pic{width: 38%; padding-bottom: calc(38% * 0.64); position: absolute; left: 0; bottom: 0; border: 4px solid var(--commonColor);}
.category_div .category_right{width: 47%; order: 2;}
.category_div .category_right .title{font-family: 'Arial-BoldMT'; font-size: 22px;} 
.category_div .category_right .brief{line-height: 28px; margin-top: 10px;} 
.category_div .category_right .more_div{margin-top: 5%;}
.category_div .category_right:hover .title{color: var(--commonColor);}

.category_div:nth-child(2n) .category_left{order: 3;}

@media only screen and (max-width: 1450px) {
	.category_div .category_right .title{font-size: 20px;}
}
@media only screen and (max-width: 1300px) {
	.proType_box .layout{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
	.proType_box .layout{zoom: 1;}
	.category_div:nth-child(n+2){margin-top: 24px;}
	.category_div{flex-direction: column;}
	.category_div .category_left{width: 100%; order: 1 !important;}
	.category_div .category_left .small_pic{border-width: 3px;}
	.category_div .category_right{width: 100%; order: 2 !important; margin-top: 15px;}
	.category_div .category_right .more_div{margin-top: 15px;}
	.category_div .category_right .brief{line-height: 26px;}
}

/* proType_choose */
.type_choose_list{margin-top: 3%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
.type_choose_list .choose_item{width: calc(100% / 3); border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; padding: 4.2% 4%; text-align: center;}
.type_choose_list .choose_item .title{font-size: 20px; font-family: 'Arial-BoldMT'; text-transform: uppercase; position: relative; padding-bottom: 12px;}
.type_choose_list .choose_item .title::before{position: absolute; content: ''; bottom: 0; left: 50%; width: 50px; height: 2px; margin-left: -25px; background: #333; transition: all 0.5s ease;}
.type_choose_list .choose_item .brief{font-size: 18px; line-height: 30px; margin-top: 12px; color: #666;}
.type_choose_list .choose_item:hover{background: var(--commonColor);}
.type_choose_list .choose_item:hover .title{color: #fff;}
.type_choose_list .choose_item:hover .title::before{background: #fff;}
.type_choose_list .choose_item:hover .brief{color: #fff;}
@media only screen and (max-width: 1450px) {
	.type_choose_list .choose_item{padding: 35px 30px;}
	.type_choose_list .choose_item .brief{line-height: 28px;}
}
@media only screen and (max-width: 1300px) {
	.type_choose_list .choose_item{padding: 25px 20px;}
	.type_choose_list{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
	.type_choose_list{zoom: 1; margin-top: 15px;}
	.type_choose_list .choose_item{padding: 20px 15px; width: 100%;}
	.type_choose_list .choose_item .title{padding-bottom: 10px;}
	.type_choose_list .choose_item .brief{font-size: 16px; margin-top: 10px; line-height: 26px;}
}

